# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Oct 13 05:15:45 UTC 2017
pkgname = arrayfire
pkgver = 3.5.1-1.parabola1
pkgdesc = High performance software library for parallel computing with an easy-to-use API, without nonfree cuda and nvidia-utils support and nonfree SIFT algorithm
url = http://arrayfire.com
builddate = 1507871745
packager = Andreas Grapentin <andreas@grapentin.org>
size = 89539584
arch = x86_64
license = BSD3
depend = cblas
depend = fftw
depend = boost-libs
depend = lapacke
depend = forge
depend = freeimage
depend = glfw
depend = glew
optdepend = libclc: Required for using OpenCL backend
makedepend = cmake
makedepend = graphviz
makedepend = doxygen
makedepend = opencl-headers
makedepend = glfw
makedepend = glew
makedepend = boost
makedepend = git
makedepend = python
makedepend = gcc
